<h1 class="product-names">
  <div class="product-full-name"><%= @ingredient.name %></div>
</h1>

<div class="product-details">
  <p>
    <i class="icon-time"></i>
    Registered on <%= @ingredient.created_at.strftime("%d %b, %Y") %>
  </p>

  <p>
    <i class="icon-barcode"></i>
    <%= @ingredient.alternative_name %>
  </p>
</div>